uuid: 73d81353-99fa-4b09-a641-15405ce4caed
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: ceGyDTwdIMvE6XoWYl5CqTpuIXAKQnyzolcWjUjtOGM
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
